<!DOCTYPE html>
<html>
<head>
	<title>Activity Index Page</title>

</head>
<body>
	<h2 align="center">You are at the activity/index.page</h2>

	<img src="./images/profile.jpg" alt="My profile pic" height="200" width="200">

	<ol type="a">

		<li><a href="./index.html" target="_blank">Index.html</a></li>

		<li><a href="./music/index.html" target="_blank">music/index.html</a></li>

		<li><a href="./music/listing.html" target="_blank">music/listing.html</a></li>

		<li><a href="./music/reviews.html" target="_blank">music/reviews.html</a></li>
	</ol> 


</body>
</html>